Support Tip: How to update the Common Tomcat with later versions (of the same release) to address reported vulnerabilities.

 
1 Likes

You can update the Tomcat 9.0 runtime bundled with Dimensions CM 14.6 to a later 9.x version from Apache (download at https://tomcat.apache.org/download-90.cgi) using the steps published here  (See article footnotes for older releases)

Labels:

Knowledge Docs
Support Tip
Comment List
Related
Recommended